
@font-face {
  font-family: 'Conv_Lato-Black';
  src: url('../fonts/Lato-Black/Lato-Black.eot');
  src: local('☺'),
  url('../fonts/Lato-Black/Lato-Black.woff') format('woff'),
  url('../fonts/Lato-Black/Lato-Black.ttf') format('truetype'),
  url('../fonts/Lato-Black/Lato-Black.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Conv_Lato-Bold';
  src: url('../fonts/Lato-Bold/Lato-Bold.eot');
  src: local('☺'),
  url('../fonts/Lato-Bold/Lato-Bold.woff') format('woff'),
  url('../fonts/Lato-Bold/Lato-Bold.ttf') format('truetype'),
  url('../fonts/Lato-Bold/Lato-Bold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Conv_Lato-Italic';
  src: url('../fonts/Lato-Italic/Lato-Italic.eot');
  src: local('☺'),
  url('../fonts/Lato-Italic/Lato-Italic.woff') format('woff'),
  url('../fonts/Lato-Italic/Lato-Italic.ttf') format('truetype'),
  url('../fonts/Lato-Italic/Lato-Italic.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Conv_Lato-Medium';
  src: url('../fonts/Lato-Medium/Lato-Medium.eot');
  src: local('☺'),
  url('../fonts/Lato-Medium/Lato-Medium.woff') format('woff'),
  url('../fonts/Lato-Medium/Lato-Medium.ttf') format('truetype'),
  url('../fonts/Lato-Medium/Lato-Medium.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Conv_Lato-Regular';
  src: url('../fonts/Lato-Regular/Lato-Regular.eot');
  src: local('☺'),
  url('../fonts/Lato-Regular/Lato-Regular.woff') format('woff'),
  url('../fonts/Lato-Regular/Lato-Regular.ttf') format('truetype'),
  url('../fonts/Lato-Regular/Lato-Regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
*::-webkit-input-placeholder {
  color: #999;
  font-size: 15px;
  text-align: left;
  opacity: 1;
}
.fa {
  font-size: 33px;
}
.red{
  color: red;
}
*:-moz-placeholder {
  color: #999;
  font-size: 15px;
  text-align: left;
  opacity: 1;
}
*::-moz-placeholder {
  color: #999;
  font-size: 15px;
  text-align: left;
  opacity: 1;
}
*:-ms-input-placeholder {
  color: #999;
  font-size: 15px;
  text-align: left;
  opacity: 1;
}
* {
  margin: 0;
  padding: 0;
}
a:focus {
  outline: none;
}
.needsfilled {
  border-color: #d42125 !important;
}
.needsfilled.r2 {
  border-color: #ffc800 !important;
}
.needsfilled.trf {
  border: 2px solid #d42125 !important;
}
.hidden_field {
  display: none !important;
}
html {
  width: 100%;
  padding: 0;
  margin: 0;
}
body {
  font-family: 'Conv_Lato-Regular';
  color: #3b3c36;
  font-size: 14px;
  width: 100%;
  padding: 0;
  margin: 0;
  min-width: 800px;
  position: relative;
}
.clear{
  clear: both;
}
.container {
  width: 970px;
  display: block;
  margin: 0 auto;
  padding-left: 0;
  padding-right: 0;
}
h1, .h1, h2, .h2, h3, .h3 {
  margin-bottom: 0;
  margin-top: 0;
}
header {
  height: 85px;
  border-top: 5px solid #45acf8;
}
header .logo {
  float: left;
  width: 460px;
  margin-top: 14px;
}
header .logo img {
  float: left;
  margin-top: 8px;
}
header .logo h2 {
  display: block;
  margin: 0;
  font-size: 30px;
  text-transform: uppercase;
  color: #006fb6;
  letter-spacing: 1px;
}
header .logo h2 span {
  color: #38a0ec;
}
header .logo p {
  color: #38a0ec;
  display: block;
  left: 72px;
  position: relative;
  top: -6px;
}
header .phone {
  float: right;
  width: 500px;
  margin-top: 14px;
}
header .phone .left {
  width: 50%;
  float: left;
}
header .phone .left img {
  float: left;
  margin-top: 15px;
}
header .phone .left h2 {
  color: #333;
  display: block;
  font-size: 26px;
  margin: 15px 10px 0 40px;
  width: 216px;
}
header .phone .left h2 a{
  color: #333;
}
header .phone .left h2 a:hover{
  text-decoration: none;
}
header .phone .left h2 span {
  color: #006fb6;
  font-family: 'Conv_Lato-Bold';
}
header .phone .right {
  width: 50%;
  float: right;
}
header .phone .right .top {
  border: 2px solid #38a0ec;
  height: 32px;
  margin: 10px 0 0 15px;
  padding: 0 7px;
  width: 195px;
}
header .phone .right .top a {
  border-bottom: 1px dashed #333333;
  color: #333;
  cursor: pointer;
  display: inline;
  font-size: 11px;
  line-height: 27px;
  margin-left: 4px;
  text-decoration: none;
  text-transform: uppercase;
}
nav {
  height: 56px;
  width: 100%;
  background-color: #45acf8;
}
nav ul {
  width: 800px;
  float: left;
}
nav ul li {
  cursor: pointer;
  display: block;
  float: left;
  list-style: outside none none;
  padding: 14px 15px 12px;
  text-transform: uppercase;
}
nav ul li img {
  position: relative;
  top: 4px;
}
nav ul li a {
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;
}
nav ul li:hover {
  background-color: #006fb6;
}
nav ul li.active {
  background-color: #006fb6;
}
nav ul li:first-child {
  padding: 12px 28px 14px;
}
nav .cart {
  height: 56px;
  float: right;
  width: 160px;
  background-color: #006fb6;
  cursor: pointer;
}
nav .cart img {
  padding: 15px;
  float: left;
}
nav .cart h6 {
  color: #ffffff;
  display: inline-block;
  font-family: "Conv_Lato-Medium";
  font-size: 15px;
  margin-top: 12px;
  text-transform: uppercase;
}
header .logo a {
  text-decoration: none;
}
nav .cart p {
  color: #ffffff;
  font-family: "Conv_Lato-Italic";
  font-size: 13px;
  position: relative;
  top: -10px;
}
#slider {
  background-image: url(../images/slider_bg.jpg);
  background-position: center center;
  height: 380px;
  width: 100%;
  margin-top: 5px;
}
#slider .item img {
  float: left;
}
#slider .item .slider_txt {
  float: right;
  margin-top: 80px;
  width: 410px;
}
#slider .item .slider_txt h2 {
  font-size: 53px;
  font-family: 'Conv_Lato-Black';
  color: #004c86;
  text-transform: uppercase;
}
#slider .item .slider_txt h3 {
  font-size: 36px;
  color: #004c86;
  text-transform: uppercase;
}
#slider .item .slider_txt .btn {
  background-color: #fff;
  border-bottom: 2px solid #004c86;
  color: #004c86;
  display: block;
  font-family: "Conv_Lato-Bold";
  font-size: 15px;
  height: 42px;
  line-height: 30px;
  margin-top: 16px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  width: 230px;
}
#slider .bx-wrapper .bx-controls-direction a {
  background-image: url(../images/next.png);
  width: 33px;
  height: 69px;
  right: -60px;
}
#slider .bx-wrapper .bx-controls-direction a.bx-prev {
  background-image: url(../images/prev.png);
  left: -60px;
}
#items1 {
  padding-top: 90px;
  padding-bottom: 90px;
}
#items1 .container {
  overflow: hidden;
  padding-bottom: 15px;
}
#items1 .top_txt {
  border-right: 2px solid #38a0ec;
  height: 40px;
  margin-bottom: 30px;
  position: relative;
}
#items1 .top_txt h3 {
  color: #333;
  display: inline-block;
  font-family: "Conv_Lato-Bold";
  font-size: 28px;
  position: relative;
  text-transform: uppercase;
  top: 14px;
}
#items1 .top_txt .line {
  background-color: #38a0ec;
  bottom: 0;
  height: 2px;
  position: absolute;
  right: 0;
  width: 710px;
}
#items1 .top_txt .line.top {
  top: 0;
  width: 156px;
}
#items1 .top_txt .line.l1 {
  width: 670px;
}
#items1 .top_txt .line.top.l1 {
  width: 193px;
}
#items1 .top_txt .line.l2 {
  width: 680px;
}
#items1 .top_txt .line.top.l2 {
  width: 174px;
}
#items1 .top_txt .line.l3 {
  width: 710px;
}
#items1 .top_txt .line.top.l3 {
  width: 207px;
}
#items1 .top_txt a {
  border-bottom: 1px dashed #333333;
  color: #333;
  display: block;
  float: right;
  font-family: "Conv_Lato-Medium";
  font-size: 14px;
  margin: 6px 16px;
  text-decoration: none;
  text-transform: uppercase;
}

#items1 .slid {
  /*height: 340px;*/
  width: 183px;
  padding-top: 15px;
  cursor: pointer;
}
#items1 .slid img {
  display: block;
  margin: 0 auto 10px;
}
#items1 .slid p {
  color: #006fb6;
  font-family: "Conv_Lato-Medium";
  font-size: 12px;
  text-align: center;
  text-transform: uppercase;
}
#items1 .slid p.name {
  display: inline-block;
  margin-bottom: 0;
  min-height: 44px;
  padding: 0 10px;
  width: 100%;
}
#items1 .slid .line {
  background-color: #dfdfdf;
  height: 1px;
  margin: 3px auto;
  width: 150px;
}
#items1 .slid .price {
  color: #333;
  float: left;
  font-family: "Conv_Lato-Medium";
  font-size: 16px;
  text-align: center;
  text-transform: inherit;
  width: 115px;
}
#items1 .slid .price span {
  font-family: "Conv_Lato-Bold";
  font-size: 28px;
  padding-left: 14px;
}
#items1 .slid .select_kolvo {
  margin-top: 13px;
  overflow: hidden;
}
#items1 .slid .select_kolvo .minus,
#items1 .slid .select_kolvo .plus {
  width: 16px;
  height: 16px;
  display: block;
  background-color: #f4f4f4;
  line-height: 16px;
  float: left;
  color: #333;
  cursor: pointer;
}
#items1 .slid .select_kolvo .kolvo {
  width: 16px;
  float: left;
  font-size: 16px;
  font-family: "Conv_Lato-Regular";
  color: #999;
  position: relative;
  top: -4px;
}
#items1 .slid .add_cart {
  width: 150px;
  height: 30px;
  background-color: #38a0ec;
  margin: 10px auto;
  cursor: pointer;
}

/***************************************/
#items1 .slid .add_cart4 {
  background-color: #38a0ec;
  cursor: pointer;
  height: 30px;
  margin: 5px auto 10px;
  width: 150px;
}
#items1 .slid .add_cart4 p {
  width: 100px;
  font-size: 15px;
  color: #ffffff;
  line-height: 30px;
  display: block;
  float: left;
}
#items1 .slid .add_cart4 .cart_btn {
  background-color: #006fb6;
  margin-right: 0;
  float: right;
  height: 30px;
  width: 43px;
}
#items1 .slid .add_cart4 .cart_btn img {
  margin: 3px auto;
}
#items1 .slid .add_cart4:hover {
  background-color: #006fb6;
}
#items1 .slid .add_cart4:hover {
  background-color: #006fb6;
}
#items1 .slid .add_cart4:hover .cart_btn {
  background-color: #38a0ec;
}
/*******************************************/
#modal1 .add_cart4 {
  background-color: #38a0ec;
  cursor: pointer;
  height: 30px;
  margin: 10px auto;
  width: 150px;
}
#modal1 .add_cart4 p {
  width: 100px;
  font-size: 14px;
  color: #ffffff;
  line-height: 30px;
  display: block;
  float: left;
  text-transform: uppercase;
  text-align: center;
  font-weight: bold;
}

#modal1 .add_cart4 .cart_btn {
  background-color: #006fb6;
  margin-right: 2px;
  float: right;
  height: 30px;
  width: 43px;
}
#modal1 .add_cart4 .cart_btn img {
  margin: 3px auto;
}
#modal1 .add_cart4:hover {
  background-color: #006fb6;
}
#modal1 .add_cart4:hover {
  background-color: #006fb6;
}
#modal1 .add_cart4:hover .cart_btn {
  background-color: #38a0ec;
}
/********************************************/
#items1 .slid .add_cart p {
  width: 100px;
  font-size: 15px;
  color: #ffffff;
  line-height: 30px;
  display: block;
  float: left;
}
#items1 .slid .add_cart .cart_btn {
  background-color: #006fb6;
  float: right;
  height: 30px;
  margin-right: 0;
  width: 43px;
}
#items1 .slid .add_cart .cart_btn img {
  margin: 3px auto;
}
#items1 .slid .add_cart:hover {
  background-color: #006fb6;
}
#items1 .slid .add_cart:hover {
  background-color: #006fb6;
}
#items1 .slid .add_cart:hover .cart_btn {
  background-color: #38a0ec;
}
#items1 .slid:hover {
  box-shadow: 0 0 15px 0 #000001;
}
#items1 .bx-viewport {
  min-height: 380px;
  padding: 30px 15px;
  max-width: 840px !important;
}
#items1 .bx-wrapper .bx-controls-direction a {
  background-image: url(../images/next1.png);
  width: 14px;
  height: 34px;
  right: -50px;
}
#items1 .bx-wrapper .bx-controls-direction a.bx-prev {
  background-image: url(../images/prev1.png);
  left: -50px;
}
footer {
  width: 100%;
  height: 55px;
  background-color: #006fb6;
}
footer p {
  color: #ffffff;
  font-family: "Conv_Lato-Regular";
  font-size: 15px;
  line-height: 55px;
  margin: 0;
  text-align: center;
}
#contact {
  min-height: 470px;
}
#contact .broad {
  text-transform: uppercase;
  font-size: 12px;
  font-family: "Conv_Lato-Regular";
  margin-top: 16px;
}
#contact .broad span {
  color: #38a0ec;
}
#contact .broad a {
  color: #333;
}
#contact .top_txt {
  border-left: 2px solid #38a0ec;
  position: relative;
  margin-top: 16px;
}
#contact .top_txt h3 {
  font-family: "Conv_Lato-Bold";
  font-size: 28px;
  color: #333;
  text-transform: uppercase;
  display: block;
  padding: 4px 15px;
}
#contact .top_txt .line {
  height: 2px;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: #38a0ec;
}
#contact .top_txt .line.top {
  width: 180px;
  top: 0;
}
#contact .contact_left {
  width: 500px;
  float: left;
}
#contact .contact_left h2 {
  margin-top: 16px;
  font-family: "Conv_Lato-Bold";
  font-size: 16px;
}
#contact .contact_left p {
  font-family: "Conv_Lato-Bold";
  font-size: 14px;
  margin-top: 10px;
}
#contact .contact_left p span {
  color: #38a0ec;
  text-transform: uppercase;
}
#contact .contact_left p span.p2 {
  color: #333;
  text-transform: inherit;
  font-family: "Conv_Lato-Bold";
}
#contact .contact_right {
  background-color: #f4f4f4;
  width: 430px;
  float: right;
  margin-top: 35px;
  padding: 0 16px 16px;
}
#contact .contact_right p {
  margin-top: 10px;
}
#map {
  height: 580px;
  width: 100%;
}
#slider.action .item .slider_txt h2 {
  font-size: 36px;
}
#slider.action .item .slider_txt h3 {
  font-size: 36px;
}
#slider.action .item .slider_txt h3.book {
  font-family: "Conv_Lato-Bold";
}
#action_content {
  min-height: 870px;
  padding-top: 90px;
}
#action_content .action_item {
  width: 440px;
  height: 340px;
  float: left;
}
#action_content .action_item img {
  margin: 5px auto;
  display: block;
}
#action_content .action_item h4 {
  color: #38a0ec;
  font-size: 22px;
  text-transform: uppercase;
  font-family: "Conv_Lato-Medium";
  text-align: center;
}
#action_content .action_item p {
  margin: 10px 0 0 40px;
  position: relative;
}
#action_content .action_item p span {
  display: block;
  width: 15px;
  height: 12px;
  background-image: url(../images/p_ico.png);
  position: absolute;
  top: 5px;
  left: -22px;
}
#action_content .action_item:last-child {
  border: 1px dashed #cccccc;
  width: 400px;
  height: 300px;
  margin: 16px;
}
#action_content .action_item:last-child p {
  margin-top: 100px;
  text-align: center;
  font-size: 16px;
}
#action_content .action_item:last-child p span {
  display: inline;
  background-image: none;
  position: relative;
  top: 0;
  left: 0;
  color: #006fb6;
  font-family: "Conv_Lato-Bold";
  font-size: 36px;
}
#items1.water19 {
  overflow: hidden;
}
#items1.water19 .slid {
  float: left;
  margin-right: 48px;
  margin-top: 16px;
  height: 347px;
}
#items1.water19 .top_txt {
  margin-bottom: 10px;
}
#items1.water19 .slid:nth-child(4n+2) {
  margin-left: 38px;
}
#items1.water19 .btn_div {
  border: 2px solid #38a0ec;
  display: block;
  height: 38px;
  left: 0;
  margin: 44px auto 0;
  padding: 0 16px;
  position: relative;
  width: 180px;
}
#items1.water19 .btn_div a {
  color: #38a0ec;
  display: inline-block;
  font-size: 14px;
  line-height: 38px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  width: 100%;
  font-family: "Conv_Lato-Medium";
}
#items1.water19 .btn_div:hover {
  background-color: #38a0ec;
}
#items1.water19 .btn_div:hover a {
  color: #ffffff;
}
#contact.cart {
  overflow: hidden;
}
#contact.cart table {
  width: 100%;
  margin: 30px 0;
  border-collapse: collapse;
}
#contact.cart table tr {
  height: 125px;
  background-color: #f1f1f1;
}
#contact.cart table tr td {
  width: 100px;
  border: none;
  border-top: 2px solid #ffffff;
}
#contact.cart table tr td .select_kolvo {
  margin-top: 15px;
  overflow: hidden;
}
#contact.cart table tr td .select_kolvo .minus,
#contact.cart table tr td .select_kolvo .plus {
  width: 16px;
  height: 16px;
  display: block;
  background-color: #006fb6;
  line-height: 14px;
  float: left;
  color: #ffffff;
  cursor: pointer;
  text-align: center;
  font-size: 16px;
}
#contact.cart table tr td .select_kolvo .kolvo {
  width: 16px;
  float: left;
  font-size: 16px;
  font-family: "Conv_Lato-Regular";
  color: #333;
  position: relative;
  top: -4px;
  text-align: center;
}
#contact.cart table tr td p.p_kolvo {
  color: #006fb6;
  font-size: 15px;
}
#contact.cart table tr td:first-child {
  text-align: center;
}
#contact.cart table tr td:first-child img {
  height: 80px;
}
#contact.cart table tr td:nth-child(2) {
  width: 400px;
}
#contact.cart table tr td:nth-child(3) {
  width: 150px;
}
#contact.cart table tr td:nth-child(4) {
  width: 360px;
}
#contact.cart table tr td:nth-child(6) {
  text-align: center;
}
#contact.cart table tr td:nth-child(6) img {
  cursor: pointer;
}
#contact.cart table tr td:nth-child(6) img:hover {
  opacity:0.5;
}
#contact.cart table tr td:nth-child(5) {
  text-align: center;
}
#contact.cart table .head {
  background-color: #006fb6;
  height: 45px;
}
#contact.cart table .head td {
  color: #ffffff;
}
#contact.cart .wrapper_bottom {
  overflow: hidden;
}
#contact.cart .wrapper_bottom .table_bottom {
  width: 665px;
  border: 1px solid #f1f1f1;
  padding: 16px;
  float: left;
}
#contact.cart .wrapper_bottom .table_bottom p span {
  color: #38a0ec;
}
#contact.cart .wrapper_bottom .sum {
  display: block;
  float: right;
  font-size: 16px;
}
#contact.cart .wrapper_bottom .sum span {
  font-size: 22px;
  font-family: "Conv_Lato-Bold";
}
#contact.cart .form {
  display: block;
}
#contact.cart .form h3 {
  font-family: "Conv_Lato-Bold";
  font-size: 16px;
  color: #38a0ec;
  text-transform: uppercase;
  margin: 10px 0;
}


#contact.cart .form .form-group {
  float: left;
  height: auto;
  margin-left: 0;
  padding-left: 0;
  width: 194px;
}
#contact.cart .form .form-group.field-order-street {
  float: left;
  height: 33px;
  margin-left: 0;
  padding-left: 12px;
  width: 194px;
}

#contact.cart .form .field-order-city {
  width: 205px;
  height: 35px;
  padding-left: 0;
  color: #999;
  float: left;
}
#contact.cart .form .field-order-home {
  margin-left: 10px;
  padding-left: 0;
  width: 60px;
}
.form-control {
  color: #999;
}
#contact.cart .form .field-order-floor {
  margin-left: 10px;
  padding-left: 0;
  width: 65px;
}
#contact.cart .form .field-order-doorway {
  margin-left: 10px;
  padding-left: 0;
  width: 90px;
}
#contact.cart .form .field-order-apart {
  padding-left: 10px;
  width: 105px;
}
.help-block{
  display: none;
}
#contact.cart .form .field-order-work {
  width: 205px;
  margin-left: 0;
  padding-left: 0;
}
#contact.cart .form p {
  display: block;
  float: left;
  margin-top: 5px;
  font-weight: bold;
}
.field-check{
  display: none;
}
#contact.cart .form .field-order-index_phone {
  width: 50px;
  margin: 0 10px;
  padding-left: 0;
}
#contact.cart .form .field-order-phone {
  margin-left: 10px;
  padding-left: 0;
  width: 178px;
}
.input-group-addon{
  display: none;
}
#pick-kvdate{
  position: relative;
  top: -37px;
}
.lab{
  margin-left: 30px;
}
/*#contact.cart .form .field-check {*/
  /*display: inline;*/
  /*margin: 0 16px 28px 0;*/
  /*position: relative;*/
  /*top: 11px;*/
  /*width: 10px;*/
/*}*/
#contact.cart .form .form-group.field-dt2 {
  display: none;
}
#contact.cart .form .field-order-date {
  padding-left: 0;
  width: 190px;
}
.glyphicon {
  margin-right: 10px;
  color: #38a0ec;
}
#contact.cart .form .field-order-order_interval {
  width: 600px;
  padding-left: 0;
}
#contact.cart .form .field-order-date .control-label {
  display: none;
}
#order-date label{
  margin-right: 30px;
}
#contact.cart .form .time_wrapper {
  width: 600px;
  padding-left: 0;
}
#contact.cart .form .time_wrapper .field-order-order_interval{
  padding-left: 0;
}
#contact.cart .form .field-order-order_interval .control-label {
  display: none;
}
#order-order_interval label {
  margin-right: 60px;
  width: 100%;
  display: block;
}
#contact.cart .form .field-check {
width: 500px;
  padding-left: 0;
}
#contact.cart .form .field-check .checkbox {
  float: left;
  margin-right: 16px;
}
#contact.cart .form .radio {
  width: 190px;
  display: inline-block;
}
#contact.cart .form .radio input {
  margin: 0;
  position: relative;
  top: 11px;
  margin-right: 10px;
  width: 16px;
}
#contact.cart .form .time_wrapper {
  width: 600px;
}
#contact.cart .form .btn {
  border: 2px solid #38a0ec;
  color: #38a0ec;
  background-color: #fff;
  display: inline-block;
  font-family: 'Conv_Lato-Medium';
  font-size: 14px;
  height: 38px;
  left: 0;
  line-height: 38px;
  margin: 44px 0;
  padding: 0 16px;
  position: relative;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  width: 180px;
}
#contact.cart .form .btn:hover {
  background-color: #38a0ec;
  color: #ffffff;
}

/*.checkbox {*/
  /*height: 15px;*/
  /*margin: 38px 3px 0 0;*/
  /*vertical-align: top;*/
  /*width: 15px;*/
/*}*/
/*.checkbox + label {*/
  /*cursor: pointer;*/
/*}*/
/*.checkbox:not(checked) {*/
  /*position: absolute;*/
  /*opacity: 0;*/
/*}*/
/*.checkbox:not(checked) + label {*/
  /*position: relative;*/
  /*!* будем позиционировать псевдочекбокс относительно label *!*/
  /*padding: 0 0 0 32px;*/
  /*!* оставляем слева от label место под псевдочекбокс *!*/
/*}*/
/*.checkbox:not(checked) + label::before {*/
  /*background-color: #38a0ec;*/
  /*background-image: none;*/
  /*content: "";*/
  /*height: 15px;*/
  /*left: -5px;*/
  /*position: absolute;*/
  /*top: 3px;*/
  /*width: 15px;*/
/*}*/
/*.checkbox:not(checked) + label {*/
  /*display: inline-block;*/
  /*left: -30px;*/
  /*margin-top: 12px;*/
  /*top: 17px;*/
/*}*/
/*.checkbox:checked + label:before {*/
  /*background-image: url(../images/check.png);*/
/*}*/
#modal1 {
  width: 810px;
  height: 595px;
  background-image: url(../images/order_cart_bg.jpg);
  position: relative;
  margin: 40px auto 0;
}
#modal1 .modal_left {
  float: left;
  height: 100%;
  padding: 0 16px;
  width: 260px;
}
#modal1 .modal_left img {
  display: block;
  margin: 45px auto 10px;
}
#modal1 .modal_left .price {
  color: #333;
  float: left;
  font-family: "Conv_Lato-Medium";
  font-size: 16px;
  margin-left: 14px;
  text-align: left;
  text-transform: inherit;
  width: 117px;
}
#modal1 .modal_left .price span {
  font-family: "Conv_Lato-Bold";
  font-size: 28px;
  padding-left: 16px;
}
#modal1 .modal_left .select_kolvo {
  margin: 25px 36px 0 auto;
  overflow: hidden;
  width: 55px;
}
#modal1 .modal_left .select_kolvo .minus,
#modal1 .modal_left .select_kolvo .plus {
  width: 16px;
  height: 16px;
  display: block;
  background-color: #f4f4f4;
  line-height: 16px;
  float: left;
  color: #333;
  cursor: pointer;
  text-align: center;
}
#modal1 .modal_left .select_kolvo .kolvo {
  width: 16px;
  float: left;
  font-size: 16px;
  font-family: "Conv_Lato-Regular";
  color: #999;
  position: relative;
  top: -4px;
  text-align: center;
}
#modal1 .modal_left .add_cart {
  background-color: #38a0ec;
  cursor: pointer;
  height: 30px;
  margin: 0 auto;
  width: 150px;
}
#modal1 .modal_left .add_cart p {
  color: #ffffff;
  display: block;
  float: left;
  font-size: 15px;
  line-height: 30px;
  margin-left: 12px;
  text-transform: uppercase;
  width: 87px;
}
#modal1 .modal_left .add_cart .cart_btn {
  background-color: #006fb6;
  float: right;
  height: 30px;
  margin-right: 0;
  width: 43px;
}
#modal1 .modal_left .add_cart .cart_btn img {
  margin: 3px auto;
}
#modal1 .modal_left .add_cart:hover {
  background-color: #006fb6;
}
#modal1 .modal_left .add_cart:hover {
  background-color: #006fb6;
}
#modal1 .modal_left .add_cart:hover .cart_btn {
  background-color: #38a0ec;
}
#modal1 .modal_right {
  width: 500px;
  float: right;
  height: 100%;
}
#modal1 .modal_right .top_txt {
  border-left: 2px solid #38a0ec;
  position: relative;
  margin: 48px 0 30px;
  height: 47px;
}
#modal1 .modal_right .top_txt h3 {
  color: #333;
  display: inline-block;
  font-family: "Conv_Lato-Medium";
  font-size: 14px;
  line-height: 50px;
  margin-left: 16px;
  text-transform: uppercase;
}
#modal1 .modal_right .top_txt p {
  font-size: 14px;
  margin: 15px 0;
  width: 460px;
}
#modal1 .modal_right .top_txt .p_span {
  margin: 5px 0 0 2px;
}
#modal1 .modal_right .top_txt .p_span span {
  width: 6px;
  height: 6px;
  background-color: #38a0ec;
  display: inline-block;
  position: relative;
  left: -4px;
}
#modal1 .modal_right .top_txt h3.b1 {
  color: #38a0ec;
  margin: 0;
}
#modal1 .modal_right .top_txt .mo_rl {
  width: 160px;
  float: left;
}
#modal1 .modal_right .top_txt .mo_rl p {
  margin: 0;
  width: 180px;
}
#modal1 .modal_right .top_txt .mo_rr {
  width: 300px;
  float: right;
}
#modal1 .modal_right .top_txt .mo_rr p {
  margin: 0;
  width: 180px;
}
#modal1 .modal_right .top_txt .line {
  background-color: #38a0ec;
  bottom: 0;
  height: 2px;
  position: absolute;
  left: 0;
  width: 100%;
}
#modal1 .modal_right .top_txt .line.top {
  width: 325px;
  top: 0;
}
.close {
  position: absolute;
  top: -30px;
  right: -30px;
  cursor: pointer;
  opacity: 0.8;
}
.close:hover {
  opacity: 1;
}
#modal2 {
  background-color: #fff;
  height: 205px;
  margin: 100px auto;
  padding-top: 40px;
  position: relative;
  width: 500px;
}
#modal2 h3 {
  font-size: 24px;
  text-transform: uppercase;
  text-align: center;
  font-family: 'Conv_Lato-Medium';
}
#modal2 .btn_div {
  border: 2px solid #38a0ec;
  display: inline-block;
  height: 38px;
  left: 31px;
  margin: 24px 6px 0;
  padding: 0 11px;
  position: relative;
}
#w0 select,
#w0 option,
#w0 input{
  color: #000;
}
#modal2 .btn_div a {
  color: #38a0ec;
  display: inline-block;
  font-size: 14px;
  line-height: 38px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  width: 100%;
  font-family: "Conv_Lato-Medium";
}
#modal2 .btn_div:hover {
  background-color: #38a0ec;
}
#modal2 .btn_div:hover a {
  color: #ffffff;
}
#modal3 {
  background-color: #fff;
  height: 160px;
  margin: 0;
  padding: 0;
  position: relative;
}
#modal3 h3 {
  font-family: "Conv_Lato-Medium";
  font-size: 24px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  top: 35px;
}
#modal3 .btn_div {
  border: 2px solid #38a0ec;
  display: block;
  height: 38px;
  left: 0;
  margin: 24px auto 0;
  padding: 0 9px;
  position: relative;
  width: 177px;
  top: 35px;
}
#modal3 .btn_div a {
  color: #38a0ec;
  display: inline-block;
  font-size: 14px;
  line-height: 38px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  width: 100%;
  font-family: "Conv_Lato-Medium";
}
#modal3 .btn_div:hover {
  background-color: #38a0ec;
}
#modal3 .btn_div:hover a {
  color: #ffffff;
}
.navbar-nav > li > a {
  line-height: 28px;
  padding: 0;
}
.navbar-nav > li > a:hover {
  background-color: inherit;
  color: #ffffff;
}
.navbar-nav > li > a:focus {
  background-color: inherit;
  color: #ffffff;
}
.radio label, .checkbox label {
  cursor: pointer;
  font-weight: normal;
  margin-bottom: 0;
  min-height: 16px;
  padding-left: 4px;
}
.radio label img {
  padding-right: 11px;
  position: relative;
  top: -2px;
}
#sess{
  position: absolute;
  left: 9999px;
}
.empty_cart{
  font-size: 35px;
  font-family: "Conv_Lato-Bold";
  margin: 40px 0;
}
.has-error .form-control {
  border-color: red;
}
.has-success .form-control {
  border-color: green;
}
#t{
  position: absolute;
  left: -9999px;
}
.modal-header{
  display: none;
}
.modal-body {
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}
.modal-content {
  background-clip: padding-box;
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 0;
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  outline: 0 none;
  position: relative;
}
.modal-dialog {
  margin: 87px auto;
  width: 500px;
}
#mo1 .close {
  cursor: pointer;
  opacity: 0.8;
  position: absolute;
  right: -30px;
  top: -45px;
}

#mo_otv h2 {
  margin: 27px auto 53px;
  text-align: center;
}
#mo_otv .modal-dialog{
  width: 300px;
}
.gallery-index h1 {
  margin: 30px 0;
}

#modal4 {
  background-color: #fff;
  border-radius: 2px;
  height: 290px;
  margin: 40px auto;
  padding: 16px 10px;
  width: 360px;
}
#modal4 p.phone7 {
  font-size: 14px;
  left: 37px;
  position: absolute;
  top: 11px;
  color: #999999;
}
#modal4 h3 {
  font-size: 23px;
  font-weight: bold;
  text-align: center;
}
#modal4 .field-contactform-phone {
  /*left: 52px;*/
  position: relative;
  /*width: 268px;*/
}

/*#modal4 .field-contactform-phone input {*/
  /*width: 100%;*/
/*}*/

#modal4 input {
  border: 1px solid #d5d5d5;
  border-radius: 0;
  display: block;
  font-size: 14px;
  height: 45px;
  margin: 10px auto;
  padding-left: 16px;
  width: 300px;
}

#modal4 .btn {
  background-color: #fff;
  border: 2px solid #38a0ec;
  border-radius: 0;
  color: #000;
  display: block;
  height: 34px;
  margin: 0 auto;
  padding: 0 7px;
  text-transform: uppercase;
  width: 195px;
}
#modal4 p {
  font-size: 15px;
  text-align: center;
}
ul.admin{
  width: 100%;
}
ul.admin li a{
  font-size: 14px;
}
.bx-wrapper .bx-controls-direction a {
  z-index: 1035;
}
#contact.cart .form .form-group.field-order-ps {
  float: none;
  width: 360px;
}
